
Sektion Zürich - Task / Tâche #6777

Newsletter April

15 April 2015 11:22 - diuuk

Status: Closed Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

History

#1 - 15 April 2015 18:52 - mrw

Info Wahlen

Aufruf NR-Kandidaten

#2 - 15 April 2015 19:39 - packi

Traktanden nächste PV

#3 - 15 April 2015 19:40 - mrw

https://ppzh.piratenpad.de/flaschenpost201504

#4 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#5 - 13 May 2015 18:59 - diuuk

- Status changed from New to Done

#6 - 28 June 2015 21:47 - diuuk

- Status changed from Done to Closed
